{
  "id": 3133999,
  "name": "The People of the State of Illinois, defendant in error, v. James McClary, plaintiff in error",
  "name_abbreviation": "People v. McClary",
  "decision_date": "1926-04-01",
  "docket_number": "Gen. No. 7,528",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 463,
    "ocr_confidence": 0.477,
    "sha256": "155fe2ab5373a1ebf163b9bbe474030c269f91bd2d4e8e7cf608a1fe109927f5",
    "simhash": "1:935eca19d04db6fc",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. James McClary, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "E. P. Harney, for plaintiff in error. Anker C. Jensen, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. James McClary, plaintiff in error.\nGen. No. 7,528.\nProsecution for violation of Prohibition Law. Error to the County Court of Kankakee county; the Hon. Henry F. Ruel, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 1, 1926.\nE. P. Harney, for plaintiff in error. Anker C. Jensen, for defendant in error."
  },
  "file_name": "0632-04",
  "first_page_order": 692,
  "last_page_order": 692
}
